tosca_definitions_version: tosca_simple_yaml_1_0_0
node_types:
  org.openecomp.resource.vfc.WanConnection.LayerProtocol:
        description: The projection of an LTP into each transport layer is represented by a LayerProtocol (LP) instance. A LayerProtocol instance can be used for controlling termination and monitoring functionality.
        derived_from: tosca.nodes.Root
        properties:
            layerProtocolName:
                type: string
            address:
                type: string
        requirements:
            - specification:
                node: tosca.nodes.Root
                occurrences: [0, UNBOUNDED]
                capability: tosca.capabilities.Node
                relationship: tosca.relationships.DependsOn          